<?php
/*
 * 标题：阿狸子订单管理系统
 * 作者：justo2008（旺旺号）
 * 官方网址：www.alizi.net
 * 淘宝店铺：https://hiweb.taobao.com/
 */
require 'aliziApi.php';
$xml = $GLOBALS['HTTP_RAW_POST_DATA'];
if($xml ){
	$result = json_decode(json_encode(simplexml_load_string($xml, 'SimpleXMLElement', LIBXML_NOCDATA)), true);
	payLog($result,'wxPay');
	http( getNotifyUrl('wxPay',$result['out_trade_no']), 'POST',$result );
}else{
	payLog('empty','wxPay');
}
?>